<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <solid android:color="#ffff00"/>
    <size android:width="@dimen/cr_14_dp"
        android:height="@dimen/cr_14_dp"/>
    <stroke android:color="#ffffff"
        android:width="@dimen/cr_1_dp"/>
</shape>